.hide {
  display: none;
}

.login-page,
.register-page {
  height: 60vh;
}

.btn {
  border-radius: 0px;
}

.btn-group-sm>.btn,
.btn-sm {
  padding: 1px 6px;
  font-size: .875rem;
  line-height: 1.5;
  border-radius: 0px;
}

.table td,
.table th {
  padding: 4px 5px;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

tbody {
  counter-reset: Count-Value;
}

tbody tr .count_item:first-child:before {
  counter-increment: Count-Value;
  content: counter(Count-Value);
}

.table th,
.table td {
  white-space: nowrap;
}

.table td,
.table th {
  padding: 2px 5px;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

.alert {
  position: relative;
  padding: 2px 15px;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0;
}

.form-select-sm {
  margin-bottom: 5px;
}

.nav-link {
  display: block;
  padding: 3px 4px;
}

.main-footer {
  background-color: #fff;
  border-top: 1px solid #dee2e6;
  color: #869099;
  padding: 5px 15px;
}

.card-header {
  padding: 8px 10px;
  /* background-color: #EAEDED; */
  background-color: #ffffff;
}

.card-title {
  font-weight: bold;
}

.card-body {
  padding: 10px;
}

.card-body.p-0 .table tbody>tr>td:first-of-type,
.card-body.p-0 .table tbody>tr>th:first-of-type,
.card-body.p-0 .table tfoot>tr>td:first-of-type,
.card-body.p-0 .table tfoot>tr>th:first-of-type,
.card-body.p-0 .table thead>tr>td:first-of-type,
.card-body.p-0 .table thead>tr>th:first-of-type {
  padding-left: 5px;
}

.card-footer {
  padding: 5px 10px;
  background-color: rgba(0, 0, 0, .03);
  border-top: 0 solid rgba(0, 0, 0, .125);
}

.closeBtn {
  width: 5px;
  height: 5px;
}

.list-group-item {
  padding: 5px 10px;
}

.badge {
  border-radius: 0px;
}

.img-wh-60 {
  width: 60px;
  height: 60px;
}

.img-wh-50 {
  width: 50px;
  height: 50px;
}

.img-wh-40 {
  width: 40px;
  height: 40px;
}

.img-wh-30 {
  width: 30px;
  height: 30px;
}

.card-h-250 {
  height: 250px;
}

.card-h-300 {
  height: 300px;
}

.card-h-350 {
  height: 350px;
}

.cursor-pointer {
  cursor: pointer;
}

/* .form-control, .form-select {
  margin-bottom: 0px;
  padding: 4px 5px;
} */

.accordion-button {
  position: relative;
  display: table-row;
  align-items: center;
  width: 100%;
  padding: 10px 5px;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  background-color: #ffffff;
  border: 1px #ffffff;
  border-radius: 0;
  overflow-anchor: none;
}

.accordion-body {
  padding: 10px 10px;
}

.accordion-item {
  background-color: #fff;
  /* border: 2px; */
}

.modal-footer {
  padding: 5px 5px;
}

.form-control,
.form-select {
  margin-bottom: 2px;
  padding: 2px 5px;
}

.chosen-container {
  width: 100%;
}

.legend-box {
  display: inline-block;
  width: 13px;
  height: 13px;
  border: 1px solid #ccc;
}

.dispatched-row-color {
  background-color: #B0F5B4;
  /* color:white; */
}

.approve-row-color {
  background-color: hsl(154, 72%, 89%);
  /* color:white; */
}

.send-to-confirm-row-color {
  background-color: hsl(59, 73%, 84%);
  /* color:white; */
}

.not-send-to-confirm-row-color {
  background-color: hsl(184, 6%, 72%);
  /* color:white; */
}

hr {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, .1);
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 1px solid #dee2e6;
}

#invoice_logo {
  height: 80px;
  width: 350px;
}

#company_gstin {
  display: block;
  text-align: left;
}

#company_email {
  display: block;
  text-align: center;
}

#company_contact {
  display: block;
  text-align: right;
}

.custom-datalist {
  position: absolute;
  border: 1px solid #ccc;
  border-radius: 4px;
  background: #fff;
  z-index: 1000;
  max-height: 150px;
  overflow-y: auto;
  width: calc(100% - 2px);
  /* Matches input width */
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  display: none;
  padding: 0px 5px;
  /* Remove extra padding */
  margin: 0;
  /* Remove default margin */
  list-style: none;
  /* Remove dots */
}

.custom-datalist li {
  padding: 8px 5px;
  cursor: pointer;
}

.custom-datalist li:hover {
  background: #f0f0f0;
}

@media (max-width: 480px) {

  .bill_date {
    min-width: 100px;
  }

  .billing_name,
  .concern_person {
    min-width: 200px;
  }

  .created_by,
  .total_amount {
    min-width: 125px;
  }

  .convert_invoice {
    min-width: 150px;
  }

  #invoice_logo {
    height: 70px;
    width: 330px;
  }

  #company_name {
    font-size: 24px;
    text-align: center;
  }

  #company_address {
    text-align: center;
  }

  .invoice_detail {
    font-size: 14px;
  }

  .product_name {
    min-width: 150px;
  }

  #company_gstin,
  #company_email,
  #company_contact {
    display: block;
    text-align: left;
    font-size: 14px;
  }

  /* Select2 */

}